<!DOCTYPE html>

{% load static %}
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Цветы из фоамирана</title>

    <!-- Bootstrap core CSS -->
    <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

    <!-- Plugin CSS -->
    <link href="{% static 'vendor/magnific-popup/magnific-popup.css' %}" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="{% static 'css/creative.min.css' %}" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">
          <i class="fa fa-2x fa-home" aria-hidden="true"></i>
        </a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <!--li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#about">О нас</a>
            </li-->
            <!--li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#services">Услуги</a>
            </li-->
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#portfolio">Фото</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#contact">Контакты</a>
            </li>
<!--
            <li class="nav-item">
              <button type="button" class="btn btn-light" data-toggle="modal" data-target="#OrderMessageModal">
              <i class="fa fa-envelope-o fa-1x sr-contact"></i>
              </button>
            </li>
-->
          </ul>
        </div>
      </div>
    </nav>

    <header class="masthead">
      <div class="header-content">
        <div class="header-content-inner">
          <h1 id="homeHeading">Здесь создают цветы</h1>
          <br>

          <p>
            Заказы оставляйте по телефону, через Viber или <a class="js-scroll-trigger" href="#contact" style="color:#9ccbff;">отправьте сообщение с сайта прямо сейчас.</a>
          </p>
          <h1>
          <i class="fa fa-phone sr-contact"></i>
            +7 (953) 556 88 13
          </h1>
          <br>

          <a class="btn btn-default js-scroll-trigger" href="#about">Узнать подробнее
          </a>
        </div>
      </div>
    </header>

    <section class="bg-primary" id="about">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto text-center">
            <h2 class="section-heading text-white">Мы создаем искусственные цветы из фоамирана.</h2>
            <hr class="light">
            <p class="text-faded">Фоамиран (или искусственная замша) - это современный материал, который позволяет изготавливать цветы максимально приближенные к настоящим или даже лучше. Если хочешь себе эксклюзивный цветок, букет или прочие креативные штуки ручной работы, Welcome! </p>
            <a class="btn btn-default btn-xl js-scroll-trigger" href="#portfolio">
              <i class="fa fa-2x fa-chevron-down" aria-hidden="true"></i>
            </a>
          </div>
        </div>
      </div>
    </section>


    <section class="p-0" id="portfolio">
      <div class="container-fluid">
        <div class="row no-gutter popup-gallery">
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/1.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/1.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    Букет
                  </div>
                  <div class="project-name">
                    Ассорти из роз
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/2.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/2.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    пионовидная роза
                  </div>
                  <div class="project-name">
                    пионовидная роза бордовая
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/3.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/3.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    Букет
                  </div>
                  <div class="project-name">
                    Ассорти из роз
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/4.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/4.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    пионовидная роза
                  </div>
                  <div class="project-name">
                    Белая пионовидная роза
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/5.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/5.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    Букет
                  </div>
                  <div class="project-name">
                    Ассорти из роз
                  </div>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 col-sm-6">
            <a class="portfolio-box" href="{% static 'media/products_images/fullsize/6.jpg' %}">
              <img class="img-fluid" src="{% static 'media/products_images/thumbnails/6.jpg' %}" alt="">
              <div class="portfolio-box-caption">
                <div class="portfolio-box-caption-content">
                  <div class="project-category text-faded">
                    Розы
                  </div>
                  <div class="project-name">
                    Розы обыкновенные розовые
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>

    <!--section id="services">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading">At Your Service</h2>
            <hr class="primary">
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-lg-3 col-md-6 text-center">
            <div class="service-box">
              <i class="fa fa-4x fa-diamond text-primary sr-icons"></i>
              <h3>Sturdy Templates</h3>
              <p class="text-muted">Our templates are updated regularly so they don't break.</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 text-center">
            <div class="service-box">
              <i class="fa fa-4x fa-paper-plane text-primary sr-icons"></i>
              <h3>Ready to Ship</h3>
              <p class="text-muted">You can use this theme as is, or you can make changes!</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 text-center">
            <div class="service-box">
              <i class="fa fa-4x fa-newspaper-o text-primary sr-icons"></i>
              <h3>Up to Date</h3>
              <p class="text-muted">We update dependencies to keep things fresh.</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 text-center">
            <div class="service-box">
              <i class="fa fa-4x fa-heart text-primary sr-icons"></i>
              <h3>Made with Love</h3>
              <p class="text-muted">You have to make your websites with love these days!</p>
            </div>
          </div>
        </div>
      </div>
    </section-->


    <!--div class="call-to-action bg-dark">
      <div class="container text-center">
        <h2>Скачать прайс</h2>
        <a class="btn btn-default btn-xl sr-button" href="http://s">Download Now!</a>
      </div>
    </div-->

    <section id="contact">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto text-center">
            <h2 class="section-heading">Пишите и звоните!</h2>
            <hr class="primary">
            <p>Если Вы определились и готовы сделать заказ, или же у Вас есть какие-то вопросы и предложения, то заполняйте форму ниже и отправляйте мне.</p>
          </div>
        </div>
      </div>
      <div class="row justify-content-md-center">
        <div class="col-md-6 col-lg-4">

            <form action="" method="post">{% csrf_token %}
                  <div class="container-fluid bd-example-row">
                     <div class="form-group">
                         <label>Ваше имя:</label>
                         <input name="{{ form.name.name }}" class="form-control">
                     </div>
                     <div class="form-group">
                         <label>Телефон: </label>
                         <input name="{{ form.phone.name }}" class="form-control" type="tel">
                     </div>
                     <div class="form-group">
                         <label>Email: </label>
                         <input name="{{ form.email.name }}" class="form-control" type="email">
                     </div>
                     <div class="Тема:">
                         <label>Тема: </label>
                         <input name="{{ form.subject.name }}" class="form-control">
                     </div>
                     <div class="form-group">
                         <label>Сообщение: </label>
                       <textarea name="{{ form.message.name }}" class="form-control" rows="3"></textarea>
                     </div>
                    <div class="row justify-content-center">
                      <button type="submit" class="btn btn-primary text-center">Отправить</button>
                    </div>
                  </div>

            </form>
          </div>
        </div>
<br>
        <div class="row">
          <div class="col-lg-12 ml-auto text-center">
            <p class="section-heading">Также вы можете мне написать на Viber или позвонить</p>
            <i class="fa fa-phone fa-3x sr-contact"></i>
            <p>+7 (953) 556-88-13</p>
          </div>
          <!--<div class="col-lg-4 mr-auto text-center">
            <i class="fa fa-envelope-o fa-3x sr-contact"></i>
            <p>
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#OrderMessageModal">
              Напишите мне
            </button>
            </p>
          </div>-->

        </div>

    </section>

<!--
<div id="OrderMessageModal" class="modal fade show" tabindex="-1" role="dialog" aria-labelledby="gridModalLabel" style="padding-right: 15px;">
  <form action="" method="post">{% csrf_token %}
    <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5>Оформите заказ или оставьте предложение</h5>
      </div>
      <div class="modal-body">
        <div class="container-fluid bd-example-row">


           <div class="form-group">
               <label>Ваше имя:</label>
               <input name="{{ form.name.name }}" class="form-control">
           </div>
           <div class="form-group">
               <label>Телефон: </label>
               <input name="{{ form.phone.name }}" class="form-control" type="tel">
           </div>
           <div class="form-group">
               <label>Email: </label>
               <input name="{{ form.email.name }}" class="form-control" type="email">
           </div>
           <div class="Тема:">
               <label>Тема: </label>
               <input name="{{ form.subject.name }}" class="form-control">
           </div>
           <div class="form-group">
               <label>Сообщение: </label>
             <textarea name="{{ form.message.name }}" class="form-control" rows="5"></textarea>
           </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary">Отправить</button>
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
      </div>
    </div>
  </div>
  </form>
</div>-->

    <!-- Bootstrap core JavaScript -->
    <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
    <script src="{% static 'vendor/popper/popper.min.js' %}"></script>
    <script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>

    <!-- Plugin JavaScript -->
    <script src="{% static 'vendor/jquery-easing/jquery.easing.min.js' %}"></script>
    <script src="{% static 'vendor/scrollreveal/scrollreveal.min.js' %}"></script>
    <script src="{% static 'vendor/magnific-popup/jquery.magnific-popup.min.js' %}"></script>

    <!-- Custom scripts for this template -->
    <script src="{% static 'js/creative.min.js' %}"></script>

  </body>

</html>
